[data-cellid="grid_headcell_field"][data-page="FAQ_list"][data-cellid="grid_headcell_field"][data-page="FAQ_list"][data-cellid="grid_headcell_field"][data-page="FAQ_list"] {
  border-right: none;
  border-left: none;
}
[data-cellid="grid_cell_field"][data-page="FAQ_list"][data-cellid="grid_cell_field"][data-page="FAQ_list"][data-cellid="grid_cell_field"][data-page="FAQ_list"] {
  border-right: none;
  border-left: none;
}
[data-cellid="grid_footcell_field"][data-page="FAQ_list"][data-cellid="grid_footcell_field"][data-page="FAQ_list"][data-cellid="grid_footcell_field"][data-page="FAQ_list"] {
  white-space: nowrap;
}
[data-cellid="grid_headcell_field1"][data-page="FAQ_list"][data-cellid="grid_headcell_field1"][data-page="FAQ_list"][data-cellid="grid_headcell_field1"][data-page="FAQ_list"] {
  border-right: none;
  border-left: none;
}
[data-cellid="grid_cell_field1"][data-page="FAQ_list"][data-cellid="grid_cell_field1"][data-page="FAQ_list"][data-cellid="grid_cell_field1"][data-page="FAQ_list"] {
  border-right: none;
  border-left: none;
}
[data-cellid="grid_footcell_field1"][data-page="FAQ_list"][data-cellid="grid_footcell_field1"][data-page="FAQ_list"][data-cellid="grid_footcell_field1"][data-page="FAQ_list"] {
  white-space: nowrap;
}
[data-cellid="grid_headcell_field3"][data-page="FAQ_list"][data-cellid="grid_headcell_field3"][data-page="FAQ_list"][data-cellid="grid_headcell_field3"][data-page="FAQ_list"] {
  border-right: none;
  border-left: none;
}
[data-cellid="grid_cell_field3"][data-page="FAQ_list"][data-cellid="grid_cell_field3"][data-page="FAQ_list"][data-cellid="grid_cell_field3"][data-page="FAQ_list"] {
  border-right: none;
  border-left: none;
}
[data-cellid="grid_footcell_field3"][data-page="FAQ_list"][data-cellid="grid_footcell_field3"][data-page="FAQ_list"][data-cellid="grid_footcell_field3"][data-page="FAQ_list"] {
  white-space: nowrap;
}
[data-cellid="grid_headcell_icons"][data-page="FAQ_list"][data-cellid="grid_headcell_icons"][data-page="FAQ_list"][data-cellid="grid_headcell_icons"][data-page="FAQ_list"] {
  width: 30px;
}
[data-cellid="grid_cell_icons"][data-page="FAQ_list"][data-cellid="grid_cell_icons"][data-page="FAQ_list"][data-cellid="grid_cell_icons"][data-page="FAQ_list"] {
  white-space: nowrap;
}
[data-cellid="grid_headcell_checkbox"][data-page="FAQ_list"][data-cellid="grid_headcell_checkbox"][data-page="FAQ_list"][data-cellid="grid_headcell_checkbox"][data-page="FAQ_list"] {
  width: 30px;
}
[data-cellid="grid_cell_field2"][data-page="FAQ_list"][data-cellid="grid_cell_field2"][data-page="FAQ_list"][data-cellid="grid_cell_field2"][data-page="FAQ_list"] {
  background-color: #f0f8ff;
  white-space: nowrap;
}
[data-cellid="grid_cell_field4"][data-page="FAQ_list"][data-cellid="grid_cell_field4"][data-page="FAQ_list"][data-cellid="grid_cell_field4"][data-page="FAQ_list"] {
  background-color: #f0f8ff;
}
[data-cellid="grid_cell_field5"][data-page="FAQ_list"][data-cellid="grid_cell_field5"][data-page="FAQ_list"][data-cellid="grid_cell_field5"][data-page="FAQ_list"] {
  background-color: #f0f8ff;
  border-right: none;
  border-left: none;
}
[data-page="FAQ_list"][data-itemid="simple_grid_field"] {
  font-weight: bold;
}
[data-page="FAQ_list"][data-itemid="simple_grid_field3"] {
  font-size: 13px;
  white-space: normal;
}
[data-page="FAQ_list"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}


